@charset "utf-8";
/* CSS Document */

		.form-textbox{
	
		border:none !important;
  		width:340px;
		height:20px;
		background-color:#e5e5e5;		
		color: #000 !important;
		text-decoration: !important;
 font-family: 'maven_probold';
	 	font-size: 12px !important;
		padding:15px !important;
		border-radius:0 !important;
box-shadow:none !important;
		margin-bottom:10px !important;
		float:left;

					}
					
		.form-textarea{
  		width:340px;
 		max-width:340px;  
 		height: 150px;  
  		max-height: 150px;  
  		line-height: 150%;
padding: 15px !important;
		border: none;  
  		outline: 0;  
 font-family: 'maven_probold';
	 	font-size: 12px !important;
		color: #000 !important;
		background-color:#e5e5e5;		
		outline:none;
		border:none !important;
border-radius:0 !important;
box-shadow:none !important;
		margin-bottom:10px !important;

				}

				
		.form-dropdown{
		width: 370px !important ;
		height:50px;
		padding:15px;
		background-color:#e5e5e5;
		border:none;
		color: #000 !important;
	 font-family: 'maven_probold';
	 font-size: 12px !important;
		padding:15px !important;
		border-radius:0 !important;
		box-shadow:none !important;
		margin:0px !important;
		margin-right:5px !important;
		margin-bottom:10px !important;
		float:left !important;
		display:inline-block;

					}
.form-radio-item label,
.form-checkbox-item label,
.form-grading-label {
	font-size:1em; /*14px*/
	color:#404041 !important;
}
					
			.state{
		width:300px !important ;
		margin:0 !important;

					}				

.form-submit-button {
color: #fff !important;
font-weight:normal!important;
	 font-family: 'maven_probold';
text-shadow:none !important;
font-size: 20px !important;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 10px;
height: 60px;
width: 240px !important;
display:block;
border: none;
background-color: #FFD200 !important;
border: none !important;
border-radius:0 !important;
box-shadow:none !important;
margin:0px auto !important;
background-image:url(../images/button.jpg) !important;
text-decoration:none;
cursor: pointer;
margin:0 auto !important;
		margin:0 !important;
		margin-top:20px !important;
	float:left;
	clear:both;
}
				
.form-submit-button:hover {
	background-image:url(../images/button.jpg) !important;
	background-position: 0 -60px !important;
	height:60px;
	color: #fff !important;

}
 
 	.form-submit-button:active	{
	

	background:url(images/button.jpg);
	background-position: 0px -60px;
  	height:60px;
	padding-top:10px;
 	padding-bottom:10px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
 
 }	
	
	.form-section{
					
	margin:0 !important;
					
					}
					
					/* Place holder colour */
  
	.placeholder {color: #000;}
	::-webkit-input-placeholder  { color:#000; }
	:-moz-placeholder { color:#000; }
	:-ms-placeholder {color: #000; }
	
form select{color:#ff0000!important}